prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: libsyn123
Description: A signal synthesis library accompanying mpg123
Requires: 
Version: 1.33.5
Libs: -L${libdir} -lsyn123 
Libs.private: -lm
Cflags: -I${includedir} 
